/*Estilo general del cuerpo*/
        body {
        background-image: url("../imagenes/reserva.jpg");
        background-size: cover;
        }
        /*Estilo fielset*/
        fieldset{
       border: none;
        width: 400px;
        margin:auto;
    }
    /*Estilo encabezado*/   
    h1 {
        text-align: center; 
        font-family: sans-serif; 
        font-size: 50px; 
        color: #C50704; 
        text-shadow: 0 1px 0 #ddd, 0 2px 0 #ccc, 0 3px 0 #bbb, 0 4px 0 #aaa, 0 5px 0 #acacac, 0 6px 1px rgba(0,0,0,0.1), 0 0 5px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3), 0 3px 5px rgba(0,0,0,0.2), 0 5px 10px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.2), 0 20px 20px rgba(0,0,0,0.15);
    }  
    /*Estilo generico para los form*/ 
    form{
        width:350px;
        padding:16px;
        border-radius:10px;
        margin:auto;
        background-color:#ccc;
        font-weight:bold;
        font-family: sans-serif;
    }
    /*Css para colocar las tablass*/
    #table1{
        float: left;
        margin:100px;
    }
    #table2{
        float: right;
        margin:100px;
    }
    #table3{
        float: center;
        margin:120px;
    }
    #button {
        border-radius: 12px;
        font-size: 12px;
        background-color: #008CBA;
        text-align: center;
        font-size: 20px;
    }
    #textoComodin{
        font-weight:bold;
        font-family: sans-serif;
    }
    /*Elimina el underline de los links*/
    a {text-decoration: none;} 
    /*Elimina borde interior de todas las tablas.*/
    td {
        border-style: none;
    }
    /*Estilo css para las tablas*/
    table{
        overflow: hidden;
        background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
        color: white;
        text-shadow: 1px 1px 1px black;
        background-color: #07BDE5;
        font-family: 'helvetica neue', helvetica, arial, sans-serif;
        table-layout: fixed;
    }
    fieldset{
        width: 500px;
    }